brm-projects {
  display: block;
  padding: 4rem 1rem;
  background-color: var(--color-primary);
}
.brm-projects-0 {
  max-width: var(--max-width);
  margin: 0 auto;
}
.brm-projects-1 {
  font-size: 2.25rem;
  text-align: center;
  margin-bottom: 3rem;
  color: var(--color-text-white);
}
.brm-projects-2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}
@media (max-width: 768px) { .brm-projects-2 { grid-template-columns: 1fr } }
